const today = new Date();

const day = String(today.getDate()).padStart(2, '0'); // Ensures two digits for the day
const month = String(today.getMonth() + 1).padStart(2, '0'); // Ensures two digits for the month (January is 0)
const year = today.getFullYear();

const formattedDate = `${day}.${month}.${year}`;
document.querySelector('.today').innerHTML = formattedDate;

function twoDaysAgo() {
  const today = new Date();
  today.setDate(today.getDate() - 2); // Subtract 2 days

  const day = String(today.getDate()).padStart(2, '0'); // Two digits for the day
  const month = String(today.getMonth() + 1).padStart(2, '0'); // Two digits for the month
  const year = String(today.getFullYear()).slice(-2); // Last two digits of the year

  return `${day}.${month}.${year}`;
}

document.querySelector('.twoDaysAgo').innerHTML = twoDaysAgo();
